/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16pt 'Calibri';
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc03               { /* Common */
	font            : 10pt 'Calibri';
	color           : #ffffff;
	}
img#e13             { /* klauspfaff001016.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 742.50pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :   8.25pt;
	top             :  51.75pt;
	width           : 105.00pt;
	height          :  21.75pt;
	}
img#e11             { /* klauspfaff001014.gif */
	position        : absolute;
	left            : 120.00pt;
	top             :  54.75pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
img#e10             { /* klauspfaff001012.gif */
	position        : absolute;
	left            : 466.50pt;
	top             :  54.75pt;
	width           :  96.00pt;
	height          :  16.50pt;
	}
img#e9              { /* klauspfaff001010.gif */
	position        : absolute;
	left            : 396.75pt;
	top             :  55.50pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
img#e8              { /* klauspfaff001008.gif */
	position        : absolute;
	left            : 180.75pt;
	top             :  54.75pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
img#e7              { /* klauspfaff001006.gif */
	position        : absolute;
	left            : 279.00pt;
	top             :  54.75pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
img#e6              { /* klauspfaff001004.jpg */
	position        : absolute;
	left            :   3.00pt;
	top             : 118.50pt;
	width           :  16.50pt;
	height          :  17.25pt;
	}
div#e5              { /* unsere Positionierung\ \... */
	position        : absolute;
	left            :  21.00pt;
	top             : 118.50pt;
	width           : 113.25pt;
	height          :  27.00pt;
	}
img#e4              { /* klauspfaff001002.jpg */
	position        : absolute;
	left            :   3.00pt;
	top             : 148.50pt;
	width           :  16.50pt;
	height          :  17.25pt;
	}
div#e3              { /* Inhaltsverzeichniss */
	position        : absolute;
	left            :  19.50pt;
	top             : 150.75pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
embed#e2            {
	position        : absolute;
	left            : 252.75pt;
	top             : 348.75pt;
	width           : 155.25pt;
	height          : 106.50pt;
	}
span#e1             { /* klauspfaff001001.jpg */
	background      : transparent url(klauspfaff001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             :  93.00pt;
	width           : 158.25pt;
	height          : 237.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 600.00pt;
	height          : 742.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
